uuid: d4c6c2c2-3bdd-49d8-b02a-4d42a3478dd6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ
id: document
label: Document
description: 'An uploaded file or document, such as a PDF.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_document
field_map:
  name: name
